.nicEdit-selected {
border: 2px solid #0000ff !important;
}
.block_temp1{
width:350px;
height:155px;
}
#edit_holder{
/*margin-left:50px;*/
}
#shopfront_header_left {
  float:left;
  top: 0px;
  left: 0px;
  width: 300px;
  height: 100px;
}
#shopfront_title_edit, #shopfront_title_popup{
  top: 0px;
  left: 0px;
  width: 280px;
  height: 80px;
  float:left;
  font-size:16px;
  text-align:left;	
  font-weight:bold;
  color:#FFFFFF;
  padding-bottom:20px;/*this has been added temporarily to fix the squeezed bug in ie7*/
  /*padding-left:15px;*/
}
#shopfront_address_edit, #shopfront_address_popup{
  top: 0px;
  left: 300px;
  width: 280px;
  height: 100px;
  float:left;
  font-size:10px;
  text-align:right;
  letter-spacing:1px;
  font-style:italic;
  color:#FFFFFF;
}
#shopfront_sidecol_popup, #shopfront_sidecol_edit {
  /*margin-top:5px;*/
  width: 150px;
  height: 250px;
  text-align:left;
  padding: 10px;
  _padding: 0px;
}
#shopfront_sidecol p{
margin:0;
padding:0;
}
#shopfront_desc_edit, #shopfront_desc_popup{
	width:400px;/*415px;*/
	height:250px;
	text-align:left;
	/*padding: 15px;*/	
	padding-left:15px;
	padding-top:15px;
}
#shopfront_desc_more_edit, #shopfront_desc_more_popup{
	width:400px;
	height:125px;
    font-size:11px;
	letter-spacing:1px;
	text-align:left;
	/*padding: 15px;*/
}

#shopfront_footer {
  float:left;
  left: 0px;
  /*top:550px;*/
  width: 600px;
  height: 30px;
  text-align:center;
}
#panel1{
	/*overflow-x:hidden;
	overflow-y:scroll;
	text-align:left;
	height:500px;
	position: relative; */
}
/*template 1*/	
#shopfront_edit_pad_1{
	
	height:550px;
	width:600px;
	text-align:center;
	/*margin: 0 auto;
	margin-left:50px;*/
	border: 1px solid #98c534;
}
#shopfront_header_1 {
  background: #98c534;
  float:left;
  top: 0px;
  left: 0px;
  width: 600px;
  height: 100px;
}
#shopfront_leftcol_1 {
  float:left;
  top: 100px;
  left: 0px;
  width: 170px;
  _width: 170px;
  height: 250px;/*400px*/
}
#shopfront_rightcol_1{
  float:left;
  left: 350px;
  top: 100px;
  width: 0px;
  height: 250px;/*400px*/
}
#shopfront_content_1 {
  float:left;
  top: 100px;
  left: 170px;
  width: 400px;
  height: 250px;/*400px*/
}
/*Template 1 end*/
/*template 2*/	
#shopfront_edit_pad_2{
	
	height:550px;/*550px;*/
	width:600px;
	text-align:center;
	/*margin: 0 auto;
	margin-left:50px;*/
	border: 1px solid #0072b8;
}
#shopfront_header_2 {
  background: #0072b8;
  float:left;
  top: 0px;
  left: 0px;
  width: 600px;
  height: 100px;
}
#shopfront_leftcol_2 {
  float:left;
  top: 100px;
  left: 0px;
  width: 0px;
  height: 400px;
}
#shopfront_rightcol_2{
  float:left;
  left: 430px;
  top: 100px;
  width: 15px;
  height: 250px;
}

#shopfront_content_2 {
  float:left;
  top: 100px;
  left: 0px;
  width: 430px;
  height: 250px;
}
/*Template 2 end*/
/*template 3*/	
#shopfront_edit_pad_3{
	
	height:550px;/*550px;*/
	width:600px;
	text-align:center;
	/*margin: 0 auto;
	margin-left:50px;*/
	border: 1px solid #fedc08;
}
#shopfront_header_3 {
  background: #fedc08;
  float:left;
  top: 0px;
  left: 0px;
  width: 600px;
  height: 100px;
}
#shopfront_feature_3 {
  text-align:center;
}
#shopfront_feature_3 #shopfront_sidecol_edit, #shopfront_feature_3 #shopfront_sidecol_popup{
  float:left;
  top: 100px;
  left: 0px;
  width: 580px;
  height: 150px;
}
#shopfront_rightcol_3{
  float:left;
  left: 450px;
  top: 100px;
  width: 0px;
  height: 400px;
}
#shopfront_content_3 {
  float:left;
  top: 100px;
  left: 0px;
  width: 600px;/*550px;*/
  height: 200px;
}
#shopfront_content_3 #shopfront_desc_edit, #shopfront_content_3 #shopfront_desc_popup{
	width:570px;
	height:200px;
	float:left;
}
#shopfront_content_3 #shopfront_desc_more_edit, #shopfront_content_3 #shopfront_desc_more_popup{
	width:200px;
	height:200px;
	float:left;
}
/*
/*Template 3 end*/
/*template 4*/	
#shopfront_edit_pad_4{
	
	height:600px;/*550px;*/
	width:600px;
	text-align:center;
	/*margin: 0 auto;
	margin-left:50px;*/
	border: 1px solid #5d5d5d;
}
#shopfront_header_4 {
  background: #5d5d5d;
  float:left;
  top: 0px;
  left: 0px;
  width: 600px;
  height: 100px;
}
#shopfront_feature_4 {
  float:left;
  top: 350px;
  left: 0px;
  width: 600px;
  min-height: 100px;
  text-align:center;
}
#shopfront_feature_4 #shopfront_sidecol_edit, #shopfront_feature_4 #shopfront_sidecol_popup{
  float:left;
  top: 100px;
  left: 0px;
  width: 580px;
  height: 150px;
}
#shopfront_rightcol_4{
  float:left;
  left: 450px;
  top: 100px;
  width: 0px;
  height: 400px;
}
#shopfront_content_4 {
  float:left;
  top: 100px;
  left: 0px;
  width: 600px;
  height: 200px;/*250px;*/
}

#shopfront_content_4 #shopfront_desc_edit, #shopfront_content_4 #shopfront_desc_popup{
	width:570px;/*550px;*/
	height:200px;
	float:left;
}
#shopfront_content_4 #shopfront_desc_more_edit, #shopfront_content_3 #shopfront_desc_more_popup{
	width:200px;
	height:200px;
	float:left;
}
/*the below style for multiple shopfront*/
#business_list1{
	height:300px;
	width:200px;
	overflow-y:auto;
	/*background: #eee url(http://www.streetsonline.com.au/streets/aus/vic/bourkestreet/melbourne/msf_docs/loading.jpg);*/
}
#business_list1 ul li{
font-family:Verdana,Georgia,Sans-Serif;
font-size:11px;
line-height:18px;
color:#444444;
padding-left:10px;
}
#business_list2{
	height:300px;
	width:250px;
	overflow-y:auto;
	/*background: #eee url(http://www.streetsonline.com.au/streets/aus/vic/bourkestreet/melbourne/msf_docs/loading.jpg);*/
}
#business_list2 ul li{
font-family:Verdana,Georgia,Sans-Serif;
font-size:11px;
line-height:18px;
font-weight:bold;
color:#444444;
padding-left:10px;
}